@import url(https://fonts.googleapis.com/css?family=Oswald|Roboto);

* {
  box-sizing: border-box;
}

html {
  color: #fff;
}

body {
  background: conic-gradient(from 56deg, #d2bcff, #7e5bcf);
  margin: 0;
  display: flex;
  height: 100vh;
  overflow: hidden;
  text-align: center;
  font-family: 'Roboto', sans-serif;
}

main {
  display: flex;
  width: 100%;
}

#canvas,
.background-svg,
.container-info {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.container-info {
  z-index: 2;
}

h1 {
  font-weight: 300;
  font-size: 24px;
  letter-spacing: 2px;
  color: #fff;
  text-align: left;
  margin: 75px 37px 47px;
  text-shadow: 0 0 5px #fff, 0 0 15px #fff, 0 0 20px #ccc, 0 0 30px #ccc,
    0 0 40px #ccc, 0 0 55px #ccc, 0 0 75px #ccc,
    2px 2px 2px rgba(206, 89, 55, 0);
}
h1 .info {
  display: block;
  color: #c4c5d3;
  font-size: 16px;
  letter-spacing: 0px;
  text-shadow: none;
}

.box {
  text-align: right;
  padding: 0px 40px;
}

.box-item {
  display: inline-block;
  color: #fff;
  font-size: 30px;
  padding-right: 20px;
}

.box-item-svg {
    fill: #fff;
}

.box-item-svg:hover {
    fill: #ccc;
}


.container {
  position: relative;
  width: 400px;
  height: 300px;
  max-width: 100%;
  margin: auto;
}
.container:before,
.container:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 600px;
  height: 100px;
}
